
VIRTUAL CREDIT CARD - Bug #17117

Android [JCB Card Activation] Please help to fix the copywriting JCB Card Activation SMS content

04 August 2023 02:36 PM - hsulynn pang

Status: Closed Start date: 04 August 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Kindly help to fix the copywriting :

ID

Aktivasi Kartu Kredit

Anda dapat melakukan aktivasi Kartu Kredit setelah kartu diterima melalui:

1. Kirim SMS ke 89811 melalui nomor HP yang terdaftar di Maybank dengan format: AKT<spasi>KK#8digit akhir MAYBANK

KK#Tanggal lahir(DDMMYYYY).

Contoh: AKT KK#87654321#03121990

2. Atau dengan menghubungi Customer Care di 1500611

SELESAI

EN

Credit Card Activation

Credit Card activation can be done after you received the card by:

1. Send a Text Message to 89811 with your registered mobile phone number in Maybank with the format: AKT <space> KK# Last 8

Digit of Your Credit Card #date of birth (DDMMYYYY).

Example: AKT KK#87654321#03121990

2. Or contact Customer Care at 1500611

Done

History

#1 - 14 August 2023 02:35 PM - hsulynn pang

kindly find revision copywriting for your reference

ID

Aktivasi Kartu Kredit

Anda dapat melakukan aktivasi Kartu Kredit setelah kartu diterima melalui:

1.    Kirim SMS ke 89811 melalui nomor HP yang terdaftar di Maybank dengan format: AKT<spasi>KK#8digit akhir MAYBANK KK#Tanggal

lahir(DDMMYYYY).

Contoh: AKT KK#87654321#03121990

2.    Atau dengan menghubungi Customer Care di 1500611.

SELESAI

EN

Credit Card Activation

Credit Card activation can be done after you received the card by:

1.    Send a Text Message to 89811 with your registered mobile phone number in Maybank with the format: AKT<space>KK#Last 8 digits of

MAYBANK CC#Date of birth(DDMMYYYY).

Example: AKT KK#87654321#03121990

2.    Or contact Customer Care at 1500611.

DONE
#2 - 14 August 2023 08:58 PM - hsulynn pang

- File retest i.jpeg added

- File retest ii.jpeg added

tested

#3 - 15 August 2023 10:16 AM - Fajar Shajid

- Status changed from New to Resolved

- Assignee changed from Fajar Shajid to hsulynn pang

#4 - 17 August 2023 03:17 PM - hsulynn pang

- File tested by user.PNG added

- Status changed from Resolved to Pending Close

tested by user

#5 - 25 August 2023 04:10 PM - hsulynn pang

- File done UAT.PNG added

- Status changed from Pending Close to Closed

done UAT

Files

screen.PNG 97.7 KB 04 August 2023 hsulynn pang

retest i.jpeg 26.1 KB 14 August 2023 hsulynn pang

retest ii.jpeg 25.8 KB 14 August 2023 hsulynn pang

tested by user.PNG 27.9 KB 17 August 2023 hsulynn pang

done UAT.PNG 23.2 KB 25 August 2023 hsulynn pang
